Subject: bug#52605: [PATCH] Add isearch-emoji-by-name

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 12 Jan 2022 07:02:27 +0100

Daniel Martín <[email-masked]> writes:

> Thanks for the patch, I'm not super familiar with input methods, but it
> seems to work well.  I wish a refined/polished version of this code +
> documentation could be part of the main Emacs distribution.  It fits
> well in the overall design of Emacs.

Using an input method works fine, but I don't think it's something most
people would find convenient to use.  (My guess is that most people
outside Asian locales don't use the input method machinery at all.)

So I think we should add both Juri's and Daniel's patches here.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no